= form_for @caste do |f|
  - if @caste.errors.any?
    #error_explanation
      %h2= "#{pluralize(@caste.errors.count, "error")} prohibited this caste from being saved:"
      %ul
        - @caste.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .field
    = f.label :is_active
    = f.check_box :is_active
  .actions
    = f.submit 'Save'
